gameblaster = 0
gus = 0
ssi2001 = 0
model = 22
cpu_manufacturer = 0
gfxcard = 19
video_speed = 5
sndcard = 8
cpu_speed = 8
has_fpu = 1
slow_video = 1
cache = 1
cga_composite = 1
disc_a = 
disc_b = J:\ba_tools\pcem_201410\AZTIDECD.IMA
mem_size = 32
cdrom_drive = 80
cdrom_enabled = 1
vid_resize = 0
vid_api = 0
video_fullscreen_scale = 0
video_fullscreen_first = 1
hdc_sectors = 63
hdc_heads = 16
hdc_cylinders = 2438
hdc_fn = J:\ba_tools\pcem_201410\msdosraw.ima
hdd_sectors = 0
hdd_heads = 0
hdd_cylinders = 0
hdd_fn = 
cpu = 14

[Phoenix S3 Trio64]
memory = 4

[Trident TVGA 8900D]
memory = 1024
